Protected: SNIP release 1.10.00 for older systems

Protected: SNIP release 1.10.00 for older systems

This is SNIP release 1.10.00 which can be used on Windows 32/64 bit systems, including older Windows XP systems.

Unless you are forced to use an XP system, the current SNIP release is strongly recommend. 

The newest releases of Qt  (toolchain rev 5.9), on which SNIP is built, no longer support the XP and the web browser used for the display of maps  This occurred in SNIP release 1.12 and onward (all Rev 2/x releases).

The password required below is:  olderSNIP